h1{
    text-align: center;
    font-size: 100px;
    margin: 3px;
}
p{
    font-size: 30px;
    text-align: center;
}
h2{
    font-size: 70px;
    text-align: center;
    margin: 3px;
}
.img{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
}
img{
    width: calc(30%);
}